\begin{center}
 {\bf Prologue}
\end{center}
\vspace{0.5cm}
The implementation of spontaneous symmetry breaking in the framework
of gauge theories in the 1960s triggered the breakthrough in the
construction of the standard electroweak theory, as it still persists
today. The idea of driving the spontaneous breakdown of a gauge
symmetry by a self-interacting scalar field, which thereby lends mass
to gauge bosons, is known as the {\it Higgs mechanism} and goes back
to the early work of 
%Peter Higgs et al.~\cite
\Brefs{Englert:1964et,Higgs:1964ia,Higgs:1964pj,Guralnik:1964eu,Higgs:1966ev,Kibble:1967sv}. 
The postulate of a
new scalar neutral boson, known as the {\it Higgs particle}, comes as
a phenomenological imprint of this mechanism. Since the birth of this
idea, the Higgs boson has successfully escaped detection in spite
of tremendous search activities at the high-energy colliders
LEP and Tevatron, leaving open the crucial question whether the
Higgs mechanism is just a theoretical idea or a `true model'
for electroweak symmetry breaking. 

%The experiments at the Large Hadron
%Collider (LHC) will answer this question, either positively upon detecting 
%the Higgs boson, or negatively by ruling out the existence of a particle with
%properties attributed to the Higgs boson within the Standard Model.

The experiments at the Large Hadron Collider (LHC) have made an impressive step forward
in answering this question, by closing down the space available for the long sought Higgs 
and supersymmetric particles to hide in, putting the Standard Model of particle physics 
through increasingly gruelling tests.
Results based on the analysis of considerably more data than those presented at the Summer 
Conferences are sufficient to make significant progress in the search for the Higgs boson, 
but not enough to make any conclusive statement on the existence or non-existence of the Higgs.  
The outcome of the Higgs search at the LHC will either carve our present understanding of 
electroweak interactions in stone or will be the beginning of a theoretical revolution.

%This is the first Report of the international noisy mathrock band Grumpf
%Quartet to be released in 2011. 10 tracks of powerful and schizo rich and
%inventive physics. 
